<?
require_header ('Служба тех.поддержки');
echo'<div class="content">
<div class="block">';


if(isset($_POST['text']))
{
$text=$_POST['text'];
if(strlen2($text)<1)echo err_game("Введите сообщение.");
else
{
$q=mysql_query("SELECT * FROM `kolho_user` WHERE `status` = '3' AND `id` != '$user[id]'");
if($_POST['type']==1)$type='Ошибка';
elseif($_POST['type']==2)$type='Предложение';
elseif($_POST['type']==3)$type='Вопрос';
else $type='Жалоба';
$msg="$text";
mysql_query("INSERT INTO `me_tikets` SET `id_user` = '$ku[id]', `time` = '$time', `msg` = '".my_esc($msg)."', `name` = '".my_esc($type)."', `read` = '0'");
header("Location: /support");

$text='Ваше сообщение успешно отправлено в службу тех.поддержки';
$_SESSION['msg']=$text;
exit;
}
}

echo'
<form method="post"><div
style="width:0px;height:0px;position:absolute;left:-100px;top:-100px;overflow:hidden"><input type="hidden" name="mdp" value="'.$ku['mdp'].'"></div>
<ul>
<li>
<label>
<div>Тип заявки:</div>
<div><select name="type"><option selected="selected" value="1">Ошибка</option><option
value="2">Предложение</option><option
value="3">Вопрос</option></select></div>
</label>
</li>
<li>
<label>
<div class="pt">Сообщение:</div>
<div><textarea class="wide" rows="5" name="text"></textarea></div>
</label>
</li>
<li>
<div style="font-size:0.6em">Внимание! Сообщение в тех. поддержку можно отправлять один раз в 3 часа.<br>
Тех. поддержка отвечает на вопросы, которые касаются игры "Моя Деревня"!</div>
</li>
<li>
<input type="submit" value="Отправить">
</li>
</ul>
</form>';

 include_once 'inc/foot.php';